<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>pokerZPY_1_103.png</key>
            <dict>
                <key>frame</key>
                <string>{{515,1034},{169,228}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{169,228}}</string>
                <key>sourceSize</key>
                <string>{169,228}</string>
            </dict>
            <key>pokerZPY_1_104.png</key>
            <dict>
                <key>frame</key>
                <string>{{515,804},{169,228}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{169,228}}</string>
                <key>sourceSize</key>
                <string>{169,228}</string>
            </dict>
            <key>pokerZPY_1_105.png</key>
            <dict>
                <key>frame</key>
                <string>{{1612,515},{169,228}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{169,228}}</string>
                <key>sourceSize</key>
                <string>{169,228}</string>
            </dict>
            <key>pokerZPY_1_106.png</key>
            <dict>
                <key>frame</key>
                <string>{{1382,515},{169,228}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{169,228}}</string>
                <key>sourceSize</key>
                <string>{169,228}</string>
            </dict>
            <key>pokerZPY_1_107.png</key>
            <dict>
                <key>frame</key>
                <string>{{1152,515},{169,228}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{169,228}}</string>
                <key>sourceSize</key>
                <string>{169,228}</string>
            </dict>
            <key>pokerZPY_1_108.png</key>
            <dict>
                <key>frame</key>
                <string>{{922,515},{169,228}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{169,228}}</string>
                <key>sourceSize</key>
                <string>{169,228}</string>
            </dict>
            <key>pokerZPY_1_109.png</key>
            <dict>
                <key>frame</key>
                <string>{{515,574},{169,228}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{169,228}}</string>
                <key>sourceSize</key>
                <string>{169,228}</string>
            </dict>
            <key>pokerZPY_1_110.png</key>
            <dict>
                <key>frame</key>
                <string>{{692,515},{169,228}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{169,228}}</string>
                <key>sourceSize</key>
                <string>{169,228}</string>
            </dict>
            <key>pokerZPY_1_111.png</key>
            <dict>
                <key>frame</key>
                <string>{{1842,462},{169,228}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{169,228}}</string>
                <key>sourceSize</key>
                <string>{169,228}</string>
            </dict>
            <key>pokerZPY_1_112.png</key>
            <dict>
                <key>frame</key>
                <string>{{1612,344},{169,228}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{169,228}}</string>
                <key>sourceSize</key>
                <string>{169,228}</string>
            </dict>
            <key>pokerZPY_1_113.png</key>
            <dict>
                <key>frame</key>
                <string>{{1382,344},{169,228}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{169,228}}</string>
                <key>sourceSize</key>
                <string>{169,228}</string>
            </dict>
            <key>pokerZPY_1_114.png</key>
            <dict>
                <key>frame</key>
                <string>{{1152,344},{169,228}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{169,228}}</string>
                <key>sourceSize</key>
                <string>{169,228}</string>
            </dict>
            <key>pokerZPY_1_115.png</key>
            <dict>
                <key>frame</key>
                <string>{{922,344},{169,228}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{169,228}}</string>
                <key>sourceSize</key>
                <string>{169,228}</string>
            </dict>
            <key>pokerZPY_1_203.png</key>
            <dict>
                <key>frame</key>
                <string>{{515,344},{169,228}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{169,228}}</string>
                <key>sourceSize</key>
                <string>{169,228}</string>
            </dict>
            <key>pokerZPY_1_204.png</key>
            <dict>
                <key>frame</key>
                <string>{{692,344},{169,228}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{169,228}}</string>
                <key>sourceSize</key>
                <string>{169,228}</string>
            </dict>
            <key>pokerZPY_1_205.png</key>
            <dict>
                <key>frame</key>
                <string>{{462,1842},{169,228}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{169,228}}</string>
                <key>sourceSize</key>
                <string>{169,228}</string>
            </dict>
            <key>pokerZPY_1_206.png</key>
            <dict>
                <key>frame</key>
                <string>{{344,1612},{169,228}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{169,228}}</string>
                <key>sourceSize</key>
                <string>{169,228}</string>
            </dict>
            <key>pokerZPY_1_207.png</key>
            <dict>
                <key>frame</key>
                <string>{{344,1382},{169,228}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{169,228}}</string>
                <key>sourceSize</key>
                <string>{169,228}</string>
            </dict>
            <key>pokerZPY_1_208.png</key>
            <dict>
                <key>frame</key>
                <string>{{344,1152},{169,228}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{169,228}}</string>
                <key>sourceSize</key>
                <string>{169,228}</string>
            </dict>
            <key>pokerZPY_1_209.png</key>
            <dict>
                <key>frame</key>
                <string>{{344,922},{169,228}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{169,228}}</string>
                <key>sourceSize</key>
                <string>{169,228}</string>
            </dict>
            <key>pokerZPY_1_210.png</key>
            <dict>
                <key>frame</key>
                <string>{{344,692},{169,228}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{169,228}}</string>
                <key>sourceSize</key>
                <string>{169,228}</string>
            </dict>
            <key>pokerZPY_1_211.png</key>
            <dict>
                <key>frame</key>
                <string>{{344,462},{169,228}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{169,228}}</string>
                <key>sourceSize</key>
                <string>{169,228}</string>
            </dict>
            <key>pokerZPY_1_212.png</key>
            <dict>
                <key>frame</key>
                <string>{{1842,232},{169,228}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{169,228}}</string>
                <key>sourceSize</key>
                <string>{169,228}</string>
            </dict>
            <key>pokerZPY_1_213.png</key>
            <dict>
                <key>frame</key>
                <string>{{1612,173},{169,228}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{169,228}}</string>
                <key>sourceSize</key>
                <string>{169,228}</string>
            </dict>
            <key>pokerZPY_1_214.png</key>
            <dict>
                <key>frame</key>
                <string>{{1382,173},{169,228}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{169,228}}</string>
                <key>sourceSize</key>
                <string>{169,228}</string>
            </dict>
            <key>pokerZPY_1_215.png</key>
            <dict>
                <key>frame</key>
                <string>{{1152,173},{169,228}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{169,228}}</string>
                <key>sourceSize</key>
                <string>{169,228}</string>
            </dict>
            <key>pokerZPY_1_303.png</key>
            <dict>
                <key>frame</key>
                <string>{{922,173},{169,228}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{169,228}}</string>
                <key>sourceSize</key>
                <string>{169,228}</string>
            </dict>
            <key>pokerZPY_1_304.png</key>
            <dict>
                <key>frame</key>
                <string>{{692,173},{169,228}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{169,228}}</string>
                <key>sourceSize</key>
                <string>{169,228}</string>
            </dict>
            <key>pokerZPY_1_305.png</key>
            <dict>
                <key>frame</key>
                <string>{{462,173},{169,228}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{169,228}}</string>
                <key>sourceSize</key>
                <string>{169,228}</string>
            </dict>
            <key>pokerZPY_1_306.png</key>
            <dict>
                <key>frame</key>
                <string>{{232,1842},{169,228}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{169,228}}</string>
                <key>sourceSize</key>
                <string>{169,228}</string>
            </dict>
            <key>pokerZPY_1_307.png</key>
            <dict>
                <key>frame</key>
                <string>{{173,1612},{169,228}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{169,228}}</string>
                <key>sourceSize</key>
                <string>{169,228}</string>
            </dict>
            <key>pokerZPY_1_308.png</key>
            <dict>
                <key>frame</key>
                <string>{{173,1382},{169,228}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{169,228}}</string>
                <key>sourceSize</key>
                <string>{169,228}</string>
            </dict>
            <key>pokerZPY_1_309.png</key>
            <dict>
                <key>frame</key>
                <string>{{173,1152},{169,228}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{169,228}}</string>
                <key>sourceSize</key>
                <string>{169,228}</string>
            </dict>
            <key>pokerZPY_1_310.png</key>
            <dict>
                <key>frame</key>
                <string>{{173,922},{169,228}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{169,228}}</string>
                <key>sourceSize</key>
                <string>{169,228}</string>
            </dict>
            <key>pokerZPY_1_311.png</key>
            <dict>
                <key>frame</key>
                <string>{{173,692},{169,228}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{169,228}}</string>
                <key>sourceSize</key>
                <string>{169,228}</string>
            </dict>
            <key>pokerZPY_1_312.png</key>
            <dict>
                <key>frame</key>
                <string>{{173,462},{169,228}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{169,228}}</string>
                <key>sourceSize</key>
                <string>{169,228}</string>
            </dict>
            <key>pokerZPY_1_313.png</key>
            <dict>
                <key>frame</key>
                <string>{{173,232},{169,228}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{169,228}}</string>
                <key>sourceSize</key>
                <string>{169,228}</string>
            </dict>
            <key>pokerZPY_1_314.png</key>
            <dict>
                <key>frame</key>
                <string>{{1842,2},{169,228}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{169,228}}</string>
                <key>sourceSize</key>
                <string>{169,228}</string>
            </dict>
            <key>pokerZPY_1_315.png</key>
            <dict>
                <key>frame</key>
                <string>{{1612,2},{169,228}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{169,228}}</string>
                <key>sourceSize</key>
                <string>{169,228}</string>
            </dict>
            <key>pokerZPY_1_403.png</key>
            <dict>
                <key>frame</key>
                <string>{{1382,2},{169,228}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{169,228}}</string>
                <key>sourceSize</key>
                <string>{169,228}</string>
            </dict>
            <key>pokerZPY_1_404.png</key>
            <dict>
                <key>frame</key>
                <string>{{1152,2},{169,228}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{169,228}}</string>
                <key>sourceSize</key>
                <string>{169,228}</string>
            </dict>
            <key>pokerZPY_1_405.png</key>
            <dict>
                <key>frame</key>
                <string>{{922,2},{169,228}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{169,228}}</string>
                <key>sourceSize</key>
                <string>{169,228}</string>
            </dict>
            <key>pokerZPY_1_406.png</key>
            <dict>
                <key>frame</key>
                <string>{{692,2},{169,228}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{169,228}}</string>
                <key>sourceSize</key>
                <string>{169,228}</string>
            </dict>
            <key>pokerZPY_1_407.png</key>
            <dict>
                <key>frame</key>
                <string>{{462,2},{169,228}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{169,228}}</string>
                <key>sourceSize</key>
                <string>{169,228}</string>
            </dict>
            <key>pokerZPY_1_408.png</key>
            <dict>
                <key>frame</key>
                <string>{{232,2},{169,228}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{169,228}}</string>
                <key>sourceSize</key>
                <string>{169,228}</string>
            </dict>
            <key>pokerZPY_1_409.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1842},{169,228}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{169,228}}</string>
                <key>sourceSize</key>
                <string>{169,228}</string>
            </dict>
            <key>pokerZPY_1_410.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1612},{169,228}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{169,228}}</string>
                <key>sourceSize</key>
                <string>{169,228}</string>
            </dict>
            <key>pokerZPY_1_411.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1382},{169,228}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{169,228}}</string>
                <key>sourceSize</key>
                <string>{169,228}</string>
            </dict>
            <key>pokerZPY_1_412.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1152},{169,228}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{169,228}}</string>
                <key>sourceSize</key>
                <string>{169,228}</string>
            </dict>
            <key>pokerZPY_1_413.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,922},{169,228}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{169,228}}</string>
                <key>sourceSize</key>
                <string>{169,228}</string>
            </dict>
            <key>pokerZPY_1_414.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,692},{169,228}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{169,228}}</string>
                <key>sourceSize</key>
                <string>{169,228}</string>
            </dict>
            <key>pokerZPY_1_415.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,462},{169,228}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{169,228}}</string>
                <key>sourceSize</key>
                <string>{169,228}</string>
            </dict>
            <key>pokerZPY_1_521.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,232},{169,228}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{169,228}}</string>
                <key>sourceSize</key>
                <string>{169,228}</string>
            </dict>
            <key>pokerZPY_1_522.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{169,228}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{169,228}}</string>
                <key>sourceSize</key>
                <string>{169,228}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>pokerZPY_1.png</string>
            <key>size</key>
            <string>{2048,2048}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:e45f1e92f06ae6500148a94ff2bbf6ce$</string>
            <key>textureFileName</key>
            <string>pokerZPY_1.png</string>
        </dict>
    </dict>
</plist>
